Bug 143672 - xchat displays some in loging language disregaurding LANG env var
Summary: xchat displays some in loging language disregaurding LANG env var
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: xchat (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Reed
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-12-23 18:26 UTC by P Jones
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-03 23:09:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description P Jones 2004-12-23 18:26:44 UTC
Description of problem:
some informational messages and some menu items (channel modes, change
of topic, server->disconnect, for example) are in the language used to
log in under, even if run such as "LANG=en_US xchat"

Version-Release number of selected component (if applicable):
xchat-2.4.0-3

How reproducible:
Everytime

Steps to Reproduce:
1. log in some langueage (Japanese for me)
2.  run "LANG=en_US xchat" 
3.  click on the server menu item
  
Actual results:
some items in english, some in japanese

Expected results:
all in english

Additional info:


Note You need to log in before you can comment on or make changes to this bug.